<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:id="@+id/listview_background_shape">
    <padding android:left="10dp"
             android:top="8dp"
             android:right="10dp"
             android:bottom="8dp" />
    <corners android:radius="8dp" />
    <solid android:color="#F1F3F6" />
</shape>
